﻿@import url(body.css);
@import url(color_links.css);

/*头部*/

.head_div{ height:273px; clear:both; background:url(../img/t_bg.gif) left repeat-x;}
.jingdu_b{ height:273px;}
.com_box{ margin:0px; padding:0px; background:#f4f4f4 url(../img/com_bg.gif) center 0px repeat-y; overflow:hidden;}
.mian{ padding-top:10px; }
.nav{ width:900px; height:40px; margin-left:auto; margin-right:auto;  background:url(../img/nav_bg.png) left repeat-x;}
.nav_an{ width:690px; height:38px; margin-left:auto; margin-right:auto; }
.nav_an li{float:left; width:115px; text-align:center; padding-top:9px; font-size:16px; font-weight:bold; font-family:"微软雅黑"; color:#FFFFFF; cursor:pointer; }
.nav_an li a{color:#fff; height:20px; display:block; text-align:center; text-decoration:none; font-weight:bold;}
.nav_an li a:hover{ color:#fff; height:33px;}
.jingdu_a{ height:300px; margin-bottom:15px; }
.jingdu_c{ height:110px; margin-bottom:15px; }


.hg_h{ height:41px; margin-bottom:20px; margin-top:20px;}
.hg_h span{ float:left; font-size:14px; padding-top:14px;}
.hd{ width:886px; height:41px; margin:0 auto; background:url(../img/hd.gif) left no-repeat; clear:both }
.hd h1{ width:180px; font-size:20px; float:left; color:#000; font-family:"微软雅黑"; font-weight:bold; text-align:left; text-indent:20px; padding-top:5px;}
.tl{ width:150px;}
.hd span{ float:left; font-size:14px;}
.bd{ float:left; text-align:left;}
.bd h1{ float:left; font-size:14px;}
.bd p{ text-indent:2em;  line-height:20px; font-size:14px; color:#4f4f4f;margin:0px; padding:0px;}
.f_div{ width:100%; background:#f4f4f4; text-align:left; margin:0px; padding:0px; overflow:hidden;}
.f_div p{ font-size:14px; font-family:"微软雅黑"; color:#FFFFFF; text-align:center; padding-top:15px;}
.fooder{ width:956px; height:80px; background:#46750a; margin:0px auto;}
.fooder p{ width:100%; font-size:14px; font-family:"微软雅黑"; color:#FFFFFF; line-height:35px; text-align:center; padding-top:15px;}
.jingdu_c p .b_d{ font-size:14px;color:#4f4f4f; margin:0px; padding:0px;}
.jingdu_c .b_d p{ line-height:20px; color:#4f4f4f;}
.jingdu_c .b_d strong{ font-size:16px; color:#000;}
.jingdu_c h1.title{ background: url(../img/index/tanjinrong_10.gif) no-repeat;}
.jingdu_c ul{ width:100%; float:left; margin-top:20px;}
.jingdu_c li{ float:left; width:200px; font-weight:none; padding-right:40px;line-height:21px; }.jingdu_c li.li_1{ margin-left:3px; width:230px; color:#000;  padding-left:20px;}.jinrong_6 li.li_2{ color:#000;width:230px;}.jingdu_c li.li_3{ width:250px; color:#000;}
.jingdu_c .kw_w_d{ height:120px;  border-top:none;}.jingdu_c img{ margin:10px 0}
.jingdu_c li dl{ width:100%;font-family:"微软雅黑"; font-size:16px;color:#000; padding-bottom:10px; font-weight:bold;}
.jingdu_time{ height:40px; margin-bottom:15px; }
.jingdu_time .b_d p{ width:96%; margin:0px auto; font-size:16px; font-weight:bold; line-height:20px; margin-top:15px; color:#000;}

.jindu_2 .kw_w_in{ border-top:none;}.jindu_2 .kw_w_in{ padding-top:12px;}
.div_div_1{ background: url(../img/tanjinrong_18.gif) repeat-y right 0; width:500px; float:left;}
.div_2{ background:url(../img/tanjinrong_27.gif) no-repeat right 0;}
.jindu_2 li{ color:#4f4f4f; background:url(../img/tanjinrong_21.gif) no-repeat 0 
center; height:24px; line-height:24px; padding-left:12px;}
.jindu_2 .div_3 li{height:28px; line-height:28px;}.jindu_2 .div_3{ float:right; width:395px;}
.jindu_2 h2{font-family:"微软雅黑";  font-size:18px; padding:15px 0 10px 0}.div_1{ padding-bottom:15px;}
.div_1 ul{ background:url(../img/tanjinrong_13.gif) no-repeat 0 10px; padding-left:60px;}
.div_2 ul{ background:url(../img/tanjinrong_15.gif) no-repeat 0 10px; padding-left:60px;}
.div_3 ul{ background:url(../img/tanjinrong_30.gif) no-repeat 0 10px; padding-left:60px;}
.jindu_3{ height:180px;}
.jindu_3 .kw_w_in{ border-top:none;}
.jindu_3 .bd{ width:100%; float:left; margin-top:20px;}
.jindu_3 .bd li{ float:left; width:410px; min-height:28px; padding-left:32px; background:url(../img/ch_ico.png) left top no-repeat; font-weight:none;line-height:21px;  color:#4f4f4f; margin-left:20px; margin-top:10px;}
.jindu_3 .bd li.tal{ width:350px; }
.jindu_3 .bd li.li_1{ width:700px;}
.jingdu_4{color:#4f4f4f; height:850px; }
.list_JB{ margin:0px; padding:0px; width:100%; line-height:27px; font-size:13px; color:#4f4f4f; font-family:"微软雅黑"; float:left;  }
.list_JB  li{ margin:0px; padding:0px; width:213px; float:left; height:200px; list-style:none; margin:10px 0px 0px 10px;_margin:10px 0px 0px 8px; overflow:hidden;}
.list_JB  li img{ margin:0px; padding:0px;width:210px; height:150px; float:left; border:#ccc solid 1px;}
.list_JB  li dd{ margin:0px; padding:0px; width:210px; float:left; margin-top:10px; margin-left:0px; line-height:18px; text-align:center; font-size:13px; color:#4f4f4f; }

.jingdu_5{color:#4f4f4f; padding-bottom:20px; }
.jingdu_5 .kw_w_in{ padding-top:12px; text-align:center;}
.kw_w_in p{line-height:30px; color:#000; font-size:14px;}
